1. reyxlp's Avatar
    My Google Maps recently updated to a new version (4.0.2, I think?) and I'm wondering if this 4.x.x will work with .607 so I can upgrade again. I had to drop to .5xx to get Google Maps working again.

    Anyone?

    Thanks!
    05-12-10 09:58 AM
  2. 1812dave's Avatar
    4.0.2 works great with 607.

    4.0.1 had issues (to put it mildly) with 607
    05-12-10 10:02 AM
  3. howarmat's Avatar
    yes it works with 607
    05-12-10 10:05 AM
  4. pshift's Avatar
    Ditto. It works just fine.
    05-12-10 11:50 AM
  5. sting5566's Avatar
    Have not found any issues with it yet.
    05-12-10 12:05 PM
  6. pcgizmo#IM's Avatar
    My Google Maps recently updated to a new version (4.0.2, I think?) and I'm wondering if this 4.x.x will work with .607 so I can upgrade again. I had to drop to .5xx to get Google Maps working again.

    Anyone?

    Thanks!
    Works with 517 as well. Had to drop 607 to get the phone working properly.
    05-12-10 12:16 PM
LINK TO POST COPIED TO CLIPBOARD